=== debian/control ===
Source: python-pyramid-chameleon
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 3~),
               python3-all,
               python3-setuptools,
               python3-pyramid,
               python3-chameleon,
               python3-sphinx,
               python3-repoze.sphinx.autointerface,
               python3-nose
Standards-Version: 4.5.1
Homepage: https://docs.pylonsproject.org/projects/pyramid_chameleon/en/latest/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyramid-chameleon.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyramid-chameleon
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pyramid-chameleon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pyramid-chameleon-docs
Enhances: python3-pyramid
Description: Chameleon templating support for the Pyramid framework - Python 3.x version
 Pyramid is a small, fast, down-to-earth, open source Python web development
 framework. It makes real-world web application development and deployment
 more fun, more predictable, and more productive.
 .
 Chameleon is an XML-based template compiler implementing the Zope Page
 Templates (ZPT) language.
 .
 This package provides bindings for the Chameleon templating system to work
 under the Pyramid web framework, in its Python 3 version.

Package: python-pyramid-chameleon-doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Section: doc
Description: Chameleon templating support for the Pyramid framework - Documentation
 Pyramid is a small, fast, down-to-earth, open source Python web development
 framework. It makes real-world web application development and deployment
 more fun, more predictable, and more productive.
 .
 Chameleon is an XML-based template compiler implementing the Zope Page
 Templates (ZPT) language.
 .
 This package provides the documentation for the Pyramid bindings for Chameleon.
