=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyramid-chameleon
export PYBUILD_TEST_ARGS=-e test___call__spec_alreadyregistered

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf docs/_build
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
endif
