=== debian/tests/control ===
Depends: python3-pyramid-chameleon, python3-all, python3-nose
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m nose -v -e test___call__spec_alreadyregistered pyramid_chameleon.tests ; done
Restrictions: allow-stderr
